---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: C M F CONTRACTS LTD
  CompanyNumber: 07283996
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/06/2010
  DissolutionDate: 03/07/2018
  Mortgages:
    NumMortCharges: 1
    NumMortOutstanding: 1
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: MID-DAY COURT
    AddressLine2: 20-24 BRIGHTON ROAD
    PostTown: SUTTON
    County: SURREY
    Postcode: SM2 5BN
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '43390 - Other building completion and finishing'
